• 1
  • 36
  • 37
  • 38(current)
  • 39
  • 40
  • 51
Broken Weather Underground
Hmmm ok thanks for the information. I use Kodi as my main PVR so I'd rather not upgrade to a beta release, I'll hang on until there is an official release. Anyway the addon appears to work fine in 15.1, it's only the icons that are missing.
Reply
The add-on is working fine but i notice that while the icons for the forecast are displaying perfectly on the daily/hourly pages; They are not showing up at all on the 36hr/weekend pages.

And fix for this?
Reply
(2016-02-16, 03:43)Steph09 Wrote: The add-on is working fine but i notice that while the icons for the forecast are displaying perfectly on the daily/hourly pages; They are not showing up at all on the 36hr/weekend pages.

And fix for this?

are you using Kodi Jarvis? earlier versions of kodi are not supported.

please see the first post on how to provide a Debug Log.
Do not PM or e-mail Team-Kodi members directly asking for support.
Always read the Forum rules, Kodi online-manual, FAQ, Help and Search the forum before posting.
Reply
Before hand I would like to stress that I'm a beginner at best as a Kodi user. And that I apologize if this is a weak question but I needed a weather Addon better than Yahoo and openweathermap. So running Kodi 15.2, I tried installing Wunderground 5.0.2 via zip but "dependencies not met" error pops up all the time. I read that it's best to manually install into add-ons directory. So I unzipped into my flash drive and moved it to add-ons after a quick prompt to root. I restarted kodi. And Lord and behold no add-on to be found anywhere. Can't find it in Add-ons or anywhere for that matter. Need assistance. Any advice for this novice would be gladly appreciated. Thanks.
Reply
(2016-02-19, 06:12)J.tavarez Wrote: Before hand I would like to stress that I'm a beginner at best as a Kodi user. And that I apologize if this is a weak question but I needed a weather Addon better than Yahoo and openweathermap. So running Kodi 15.2, I tried installing Wunderground 5.0.2 via zip but "dependencies not met" error pops up all the time. I read that it's best to manually install into add-ons directory. So I unzipped into my flash drive and moved it to add-ons after a quick prompt to root. I restarted kodi. And Lord and behold no add-on to be found anywhere. Can't find it in Add-ons or anywhere for that matter. Need assistance. Any advice for this novice would be gladly appreciated. Thanks.

From the OP-
(2011-12-11, 02:02)ronie Wrote: For Kodi Jarvis (and up...)

Not compatible with 15.2.
ASUS Chromebox M004U (LibreELEC 8.2/Aeon Nox SiLVO)--->HDMI--->Onkyo TX-NR646--->HDMI--->Panasonic P65VT30
Reply
(2016-02-16, 03:43)Steph09 Wrote: The add-on is working fine but i notice that while the icons for the forecast are displaying perfectly on the daily/hourly pages; They are not showing up at all on the 36hr/weekend pages.

And fix for this?

Same problem here with Confluence skin on Jarvis.

Log: http://pastebin.com/C5xbdmsX

Thanks.
Reply
please follow the steps in the first post to create a debug log.
Do not PM or e-mail Team-Kodi members directly asking for support.
Always read the Forum rules, Kodi online-manual, FAQ, Help and Search the forum before posting.
Reply
Is it better now?

Log: http://xbmclogs.com/plmgs5fcr

Thanks.
Reply
thanx. there are errors in your log like these:
Quote:12:05:48 T:4136 ERROR: CImageLoader:Big GrinoWork - Direct texture file loading failed for resource://resource.images.weathericons.default/11.png
i've been trying to reproduce it but i can't.

there's a small change the issue is caused by one of the other addons running on your system.
perhaps you can test it on a fresh kodi install without any other addons installed.
Do not PM or e-mail Team-Kodi members directly asking for support.
Always read the Forum rules, Kodi online-manual, FAQ, Help and Search the forum before posting.
Reply
Since I upgraded to Kodi 16.0 Weather Underground does not show images in 10 day forecast any more. Not sure why can anyone help? kodi says my log was uploaded with ID: pctvm0xfw
Reply
(2016-03-01, 17:12)Ices Wrote: Since I upgraded to Kodi 16.0 Weather Underground does not show images in 10 day forecast any more. Not sure why can anyone help? kodi says my log was uploaded with ID: pctvm0xfw

you need to use a Kodi Jarvis compatible skin.
Do not PM or e-mail Team-Kodi members directly asking for support.
Always read the Forum rules, Kodi online-manual, FAQ, Help and Search the forum before posting.
Reply
Thanks for the quick reply. I like using AEON MQ 5 Helix, when will it be fixed?
Reply
never.
Do not PM or e-mail Team-Kodi members directly asking for support.
Always read the Forum rules, Kodi online-manual, FAQ, Help and Search the forum before posting.
Reply
(2016-03-01, 18:01)Ices Wrote: Thanks for the quick reply. I like using AEON MQ 5 Helix, when will it be fixed?

I have been maintaining Aeon MQ5 since Helix. There are separate versions available for Isengard, Jarvis (ver 8.2.0 released yesterday), and Krypton. It is not in the official Kodi repo, but you can install a 3rd party repo that will install it for Jarvis and keep it updated. See the Aeon MQ forum for the threads and all download links.

In Jarvis, Aeon MQ5 provides for using icon packs (resource image add-ons) in various places in the skin. This includes the weather icons and fanart. You can use the default Kodi icons which ship with Jarvis or use Ronie's image resource manager which is fully integrated into the skin to get more (there is a new "icon" tab on the skin settings window for this).

Weather Underground is fully supported in Aeon MQ5 Jarvismod.

scott s.
.
Reply
(2016-02-19, 15:36)wgstarks Wrote:
(2016-02-19, 06:12)J.tavarez Wrote: Before hand I would like to stress that I'm a beginner at best as a Kodi user. And that I apologize if this is a weak question but I needed a weather Addon better than Yahoo and openweathermap. So running Kodi 15.2, I tried installing Wunderground 5.0.2 via zip but "dependencies not met" error pops up all the time. I read that it's best to manually install into add-ons directory. So I unzipped into my flash drive and moved it to add-ons after a quick prompt to root. I restarted kodi. And Lord and behold no add-on to be found anywhere. Can't find it in Add-ons or anywhere for that matter. Need assistance. Any advice for this novice would be gladly appreciated. Thanks.

From the OP-
(2011-12-11, 02:02)ronie Wrote: For Kodi Jarvis (and up...)

Not compatible with 15.2.

Thanks for that @wgstarks ...I back tracked to one of Ronie's prior posts and figured out that the version I needed was 3.0.8 and now it's working perfectly fine until the day I decide to upgrade to Jarvis or so on. Keep up the good work Ronie and company.
Reply
  • 1
  • 36
  • 37
  • 38(current)
  • 39
  • 40
  • 51

Logout Mark Read Team Forum Stats Members Help
Weather Underground1
This forum uses Lukasz Tkacz MyBB addons.